Forum > Agfa Systems

Apogee Prepress 6 on Frontend OS 10.11.5

(1/1)

John Mc Hugh:
 :question:  :question:  :question: Hopefully someone can help me.

I am running Apogee Prepress 6 and on my front end running the client 1.46 on a iMac running 10.6.8
I want to upgrade my Os to the latest 10.11.5 obviously I will need to upgrade my front end client but will it still be compatible with Prepress 6 or will i need to upgrade the client on my server as well ?
Is this even possible or will I need to upgrade my server as well.
The other work around is maybe a running a windows emulator within OS 10.11.5 and run the client within this?

Any help or ideas would be great

Navigation

[0] Message Index

Go to full version